[Mondrian] Saiku plugin has old Mondrian 4

Julian Hyde jhyde at pentaho.com
Fri Nov 2 19:19:53 EDT 2012


On Nov 2, 2012, at 3:21 PM, William Back <wback at pentaho.com> wrote:

> The plug-in had 1.3.0.  It's not working if I copy over 1.3.1 from the Mondrian lib, but I'm back to the weird error about the TimeDimension.

For Mondrian builds older than about a month you need to use

   <Dimension type='TimeDimension'>

and for builds newer you should use

   <Dimension type='TIME'>

Julian



More information about the Mondrian mailing list